Vulnerability & Exploit Database

Displaying all 5 entries

Results for: CVE-2016-10349 Back to search

SUSE: CVE-2016-10349: SUSE Linux Security Advisory Vulnerability

  • Severity: 4
  • Published: April 30, 2017

The archive_le32dec function in archive_endian.h in libarchive 3.2.2 allows remote attackers to cause a denial of service (heap-based buffer over-read and application crash) via a crafted file.

Oracle Solaris 11: CVE-2016-10349: Vulnerability in Libarchive Vulnerability

  • Severity: 4
  • Published: April 30, 2017

The archive_le32dec function in archive_endian.h in libarchive 3.2.2 allows remote attackers to cause a denial of service (heap-based buffer over-read and application crash) via a crafted file.

Debian: CVE-2016-10349: libarchive -- security update Vulnerability

  • Severity: 4
  • Published: April 30, 2017

The archive_le32dec function in archive_endian.h in libarchive 3.2.2 allows remote attackers to cause a denial of service (heap-based buffer over-read and application crash) via a crafted file.